<footer class="footer">
    <div class="scrollup">
        <svg role="presentation" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" width="50px" height="50px" viewBox="0 0 48 48" enable-background="new 0 0 48 48" xml:space="preserve"> <path style="fill: #CD3A26" d="M43.006,47.529H4.964c-2.635,0-4.791-2.156-4.791-4.791V4.697c0-2.635,2.156-4.791,4.791-4.791h38.042
            c2.635,0,4.791,2.156,4.791,4.791v38.042C47.797,45.373,45.641,47.529,43.006,47.529z M25.503,16.881l6.994,7.049
            c0.583,0.588,1.532,0.592,2.121,0.008c0.588-0.583,0.592-1.533,0.008-2.122l-9.562-9.637c-0.281-0.283-0.664-0.443-1.063-0.443
            c0,0,0,0-0.001,0c-0.399,0-0.782,0.159-1.063,0.442l-9.591,9.637c-0.584,0.587-0.583,1.537,0.005,2.121
            c0.292,0.292,0.675,0.437,1.058,0.437c0.385,0,0.77-0.147,1.063-0.442L22.5,16.87v19.163c0,0.828,0.671,1.5,1.5,1.5
            s1.5-0.672,1.5-1.5L25.503,16.881z"></path> 
        </svg>
    </div>
    <div class="footer__content">
        <div class="container">
            <div class="footer-content__wrapper">
                <div class="footer-content__info">
                    <div class="logo__link">
                        <img class="logo" src="img/icon/logo-footer.png" alt="logo">
                    </div>
                    <p class="footer-content__text">Клиника ВитаМед более 14 лет занимается успешным лечением и реабилитацией пациентов. Здесь проводится приём по следующим направлениям: психология, наркология, психотерапия, гинекология, а также функционирует лаборатория – выполняется более 500 видов анализов. Наши специалисты имеют большой опыт решения самых различных проблем, о чем свидетельствуют отзывы не одной сотни семей. Лечение в ВитаМед происходит как в клинике, так и на дому.</p>
                </div>
                <div class="footer-navigation__block">
                    <div class="footer-navigation__columns">
                        <ul class="footer-navigation__list">
                            <li class="footer-navigation__title">
                                <a class="footer-navigation__link">Гинекалогия</a>
                            </li>
                            <li class="footer-navigation__item">
                                <a class="footer-navigation__link">Консультативный прием врача гинеколога</a>
                            </li>
                            <li class="footer-navigation__item">
                                <a class="footer-navigation__link">Консультативный прием детского гинеколога</a>
                            </li>
                            <li class="footer-navigation__item">
                                <a class="footer-navigation__link">Кольпоскопия</a>
                            </li>
                            <li class="footer-navigation__item">
                                <a class="footer-navigation__link">Прижигание эрозии шейки матки</a>
                            </li>
                            <li class="footer-navigation__item">
                                <a class="footer-navigation__link">Постановка/удаление ВМС</a>
                            </li>
                            <li class="footer-navigation__item">
                                <a class="footer-navigation__link">Пайпель-биопсия эндометрия шейки матки</a>
                            </li>
                            <li class="footer-navigation__item">
                                <a class="footer-navigation__link">УЗИ матки и придатков</a>
                            </li>
                            <li class="footer-navigation__item">
                                <a class="footer-navigation__link">Медикаментозное прерывание беременности</a>
                            </li>
                        </ul>
                    </div>
                    <div class="footer-navigation__columns">
                        <ul class="footer-navigation__list">
                            <li class="footer-navigation__title">
                                <a class="footer-navigation__link">Психология</a>
                            </li>
                            <li class="footer-navigation__item">
                                <a class="footer-navigation__link">Консультация детского психолога</a>
                            </li>
                            <li class="footer-navigation__item">
                                <a class="footer-navigation__link">Психологическая помощь при алкоголизме</a>
                            </li>
                        </ul>
                        <ul class="footer-navigation__list">
                            <li class="footer-navigation__title">
                                <a class="footer-navigation__link">Психотерапия</a>
                            </li>
                            <li class="footer-navigation__item">
                                <a class="footer-navigation__link">Лечение игромании</a>
                            </li>
                        </ul>
                        <ul class="footer-navigation__list">
                            <li class="footer-navigation__title">
                                <a class="footer-navigation__link">Анализы</a>
                            </li>
                            <li class="footer-navigation__item">
                                <a class="footer-navigation__link">Гинекологические анализы</a>
                            </li>
                            <li class="footer-navigation__item">
                                <a class="footer-navigation__link">Анализ на скрытые инфекции</a>
                            </li>
                        </ul>
                    </div>
                    <div class="footer-navigation__columns">
                        <ul class="footer-navigation__list">
                            <li class="footer-navigation__title">
                                <a class="footer-navigation__link">Кодирование</a>
                            </li>
                            <li class="footer-navigation__item">
                                <a class="footer-navigation__link">Кодировка уколом Эспераль</a>
                            </li>
                            <li class="footer-navigation__item">
                                <a class="footer-navigation__link">Кодирование под лопатку Торпеда</a>
                            </li>
                            <li class="footer-navigation__item">
                                <a class="footer-navigation__link">Кодирование от алкоголизма лазером</a>
                            </li>
                            <li class="footer-navigation__item">
                                <a class="footer-navigation__link">Кодирование алкоголизма гипнозом</a>
                            </li>
                            <li class="footer-navigation__item">
                                <a class="footer-navigation__link">Кодирование от курения</a>
                            </li>
                            <li class="footer-navigation__item">
                                <a class="footer-navigation__link">Раскодирование от алкоголизма</a>
                            </li>
                        </ul>
                    </div>
                    <div class="footer-navigation__columns">
                        <ul class="footer-navigation__list">
                            <li class="footer-navigation__title">
                                <a class="footer-navigation__link">Наркология</a>
                            </li>
                            <li class="footer-navigation__item">
                                <a class="footer-navigation__link">Приём нарколога</a>
                            </li>
                            <li class="footer-navigation__item">
                                <a class="footer-navigation__link">Вызов нарколога на дом</a>
                            </li>
                            <li class="footer-navigation__item">
                                <a class="footer-navigation__link">Вывод из запоя</a>
                            </li>
                            <li class="footer-navigation__item">
                                <a class="footer-navigation__link">Капельница от запоя</a>
                            </li>
                            <li class="footer-navigation__item">
                                <a class="footer-navigation__link">Капельница от алкоголя на дому</a>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="company__information">
        <div class="container">
            <div class="contact__wrapper">
                <div class="contact__block">
                    <p class="contact__title bookmark__icon">Как найти нас</p>
                    <a class="contact__text link ymaps-geolink" href="#">248000, Калуга,<br>Академика Королёва, 22</a>
                </div>
                <div class="contact__block schedule__block">
                    <p class="contact__title clock__icon">График работы</p>
                    <p class="contact__text">Пн.-Пт.: с 09:00 до 18:00<br>Сб.-Вс.: с 09:00 до 18:00</p>
                </div>
                <div class="contact__block mail__block">
                    <p class="contact__title mail__icon">Написать нам</p>
                    <a class="contact__text link" href="mailto:info@vitamed40.ru">info@vitamed40.ru</a>
                </div>
                <div class="contact__block phone__block">
                    <p class="contact__title phone__icon"><span class="telephone">Наш телефон</span></p>
                    <a class="contact__text link" href="tel:+74842202203">+7 (4842) 20-22-03</a><br>
                    <a class="contact__text link" href="tel:+79208887303">+7 (920) 888-73-03</a>
                </div>
                <a class="call-doctor__link" href="tel:+74842202203">
                    <svg class="call__icon" width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path d="M14.4875 19.3109L12.9972 20.8011C12.8595 20.94 12.6941 21.0486 12.5118 21.1198C12.3295 21.191 12.1343 21.2234 11.9386 21.2148C11.7429 21.2061 11.5511 21.1568 11.3755 21.0698C11.1999 20.9828 11.0443 20.8601 10.9186 20.7096C9.5531 19.0118 8.60419 17.0182 8.14816 14.889C7.70822 12.9237 7.7062 10.8864 8.14224 8.92198C8.59699 6.78485 9.54897 4.78588 10.9211 3.08702C11.046 2.93721 11.2008 2.81512 11.3756 2.72852C11.5505 2.64192 11.7415 2.5927 11.9365 2.58401C12.1316 2.57531 12.3264 2.60733 12.5085 2.67802C12.6907 2.74871 12.8562 2.85653 12.9945 2.9946L14.4877 4.48783C14.7317 4.72702 14.8805 5.04657 14.9064 5.38692C14.9324 5.72728 14.8337 6.06521 14.6288 6.33774C14.2149 6.87769 13.8635 7.46285 13.5813 8.08205C13.4705 8.32682 13.2918 8.53455 13.0663 8.68062C12.8408 8.82669 12.5781 8.90499 12.3092 8.90623L11.0462 8.90497C10.5111 10.8572 10.5131 12.9187 11.0521 14.872L12.3151 14.8732C12.584 14.875 12.8469 14.9538 13.0727 15.1003C13.2984 15.2469 13.4776 15.4549 13.5889 15.6999C13.8723 16.3197 14.2248 16.9056 14.6398 17.4463C14.8476 17.7222 14.9468 18.0645 14.9187 18.4083C14.8907 18.7521 14.7372 19.0733 14.4875 19.3109Z" stroke="#E94A35" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                    </svg>
                    <p class="call-doctor__text">Вызвать врача</p>
                </a>
            </div>
        </div>
    </div>
    <div class="copyright__block">
        <div class="container">
            <div class="copyright__wrapper">
                <p class="copyright">© 2022 ВитаМед, <br>Все права защищены</p>
                <p class="copyright">Оплата производится наличными или банковской <br>картой в полном объеме после приема</p>
                <p class="copyright">Политика <br>конфиденциальности</p>
            </div>
        </div>
    </div>
</footer>
<script type="text/javascript" src="//cdnjs.cloudflare.com/ajax/libs/jquery/3.6.1/jquery.min.js"></script>
<script type="text/javascript" src="//cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.min.js"></script>
<script type="text/javascript" src="//cdnjs.cloudflare.com/ajax/libs/fancybox/3.5.7/jquery.fancybox.min.js"></script>
<script src="js/main.min.js"></script>


